.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:60px;
	background-color:green;
	color:#FFF;
	border-radius:0px 25px 25px 0px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  
}

.my-float{
	margin-top:16px;
}



.float1{
	position:fixed;
	width:60px;
	height:60px;
	bottom:120px;
	background-color:#dc3545;
	color:#FFF;
	border-radius:0px 25px 25px 0px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  
}



.why-choose-us-area.style-2 {
  padding-top: 138px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 991px) {
  .why-choose-us-area.style-2 {
    padding-top: 100px;
    padding-bottom: 50px;
  }
}
@media (max-width: 767px) {
  .why-choose-us-area.style-2 {
    padding-top: 0 !important;
    padding-bottom: 20px !important;
  }
}
.why-choose-us-area.style-2 .section-title {
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .why-choose-us-area.style-2 .section-title {
    padding-top: 70px;
    padding-bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
  .why-choose-us-area.style-2 .section-title .title br {
    display: none;
  }
}
.why-choose-us-area.style-2 .why-choose-card-wrapper {
  padding-left: 110px;
}
@media (min-width: 1024px) {
  .why-choose-us-area.style-2 .why-choose-card-wrapper {
    padding-left: 50px;
  }
}
@media (max-width: 991px) {
  .why-choose-us-area.style-2 .why-choose-card-wrapper {
    padding-left: 0;
  }
}


.section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 2;
  position: relative;
}
@media (max-width: 767px) {
  .section-title.mb-70, .section-title.mb-75 {
    margin-bottom: 50px;
  }
}
.section-title .short-title {
  font-size: 24px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  color: rgb(255, 103, 49);
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .section-title .short-title {
    font-size: 20px;
  }
}
.section-title .title {
  font-size: 48px;
  line-height: 60px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  color: #393d48;
  margin-bottom: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
  .section-title .title {
    font-size: 47px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-title .title {
    font-size: 38px;
    line-height: 48px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .section-title .title {
    font-size: 32px;
    line-height: 42px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 439px) {
  .section-title .title br {
    display: none;
  }
}
.section-title .title span {
  color: #dc3545;
}
.section-title .desc {
  font-size: 18px;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  color: #5e6f92;
  margin-bottom: 0;
  margin-top: 10px;
}
.section-title .text {
  margin-bottom: 0;
}
.section-title .divider {
  width: 72px;
  height: 6px;
  background-color: #005bac;
  margin-top: 16px;
}

.page-breadcrumb-area {
  padding: 127px 0;
  position: relative;
  z-index: 2;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: #005bac;
}
@media (max-width: 991px) {
  .page-breadcrumb-area {
    padding: 100px 0;
  }
}
@media (max-width: 767px) {
  .page-breadcrumb-area {
    padding: 80px 0;
  }
}



.icon-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #ffffff;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 40px;
  margin-bottom: 36px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .icon-card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 30px;
  }
}
.icon-card:hover .icon img {
  -webkit-transform: rotateY(360deg);
          transform: rotateY(360deg);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.icon-card .icon {
  width: 78px;
  height: 78px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.icon-card .icon img {
  width: 100%;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.icon-card .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .icon-card .content {
    gap: 15px;
  }
}
.icon-card .content .title {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  color: #393d48;
  margin-bottom: 0;
}
.icon-card .content .desc {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #5e6f92;
  margin-bottom: 0;
}
.icon-card .content .desc a {
  color: #5e6f92;
}

.icon-card.style-two {
  background: transparent;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 34px;
  padding: 64px 70px;
  position: relative;
  margin-bottom: 0;
}
.icon-card.style-two .divider {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-right: 1px solid #464b4e;
  border-bottom: 1px solid #464b4e;
}
.icon-card.style-two .icon {
  width: 62px;
  height: 62px;
}
.icon-card.style-two .icon img {
  width: 100%;
}
.icon-card.style-two .content {
  gap: 26px;
}
.icon-card.style-two .content .title {
  color: #ffffff;
}
@media (min-width: 1280px) {
  .icon-card.style-two .content .title {
    font-size: 22px;
  }
}
.icon-card.style-two .content .desc {
  color: #c7cdda;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .icon-card.style-two {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 36px;
    gap: 34px;
  }
  .icon-card.style-two .content {
    gap: 24px;
  }
}

.icon-card.style-three {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: transparent;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
  margin-bottom: 50px;
}
.icon-card.style-three .icon {
  width: 72px;
  height: 72px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.icon-card.style-three .icon img {
  width: 100%;
}
.icon-card.style-three .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.icon-card.style-three .content .title {
  color: #ffffff;
}
.icon-card.style-three .content .desc {
  color: #c7cdda;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .icon-card.style-three {
    gap: 25px;
  }
  .icon-card.style-three .content {
    gap: 18px;
  }
}

.icon-card.style-four {
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0;
}
.icon-card.style-four .icon {
  width: 72px;
  height: 72px;
  background: #dc3545;
  border-radius: 50px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: translate(0, 50%);
          transform: translate(0, 50%);
}
.icon-card.style-four .icon i {
  color: #ffffff;
}
.icon-card.style-four .content {
  width: 100%;
  padding: 55px 30px 30px 30px;
  background: #eef5f8;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  border-radius: 8px;
}


.faq-area.style-2 {
  padding-top: 216px;
  padding-bottom: 144px;
}
@media (max-width: 1199px) {
  .faq-area.style-2 {
    padding: 100px 0;
  }
}
@media (max-width: 767px) {
  .faq-area.style-2 {
    padding: 70px 0;
  }
}
@media (max-width: 1199px) {
  .faq-area.style-2 .accordion-wrapper {
    padding-right: 0 !important;
    padding-bottom: 80px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .faq-area.style-2 .section-title .title br {
    display: none;
  }
}

.testimonial-area.style-3 {
  padding-top: 138px;
  padding-bottom: 134px;
}
@media (max-width: 991px) {
  .testimonial-area.style-3 {
    padding: 100px 0;
  }
}
@media (max-width: 767px) {
  .testimonial-area.style-3 {
    padding: 70px 0;
  }
  .testimonial-area.style-3 .section-title {
    margin-bottom: 30px;
  }
}
@media (max-width: 1199px) {
  .testimonial-area.style-3 .accordion-wrapper {
    padding-right: 0 !important;
    padding-bottom: 80px;
  }
}



.about-image-card .main-img-wrapper {
  text-align: right;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .about-image-card .main-img-wrapper {
    text-align: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about-image-card .main-img-wrapper {
    text-align: center;
  }
}
.about-image-card .main-img-wrapper .main-img-inner {
  position: relative;
  display: inline-block;
}
@media only screen and (max-width: 650px) {
  .about-image-card .main-img-wrapper .main-img-inner {
    padding: 50px;
    padding-top: 0;
    width: 100%;
  }
}
.about-image-card .main-img-wrapper .main-img-inner > img {
  border-radius: 12px;
  margin-left: 7px;
  margin-top: 4px;
}
@media (max-width: 650px) {
  .about-image-card .main-img-wrapper .main-img-inner > img {
    width: 100%;
  }
}
.about-image-card .img-card-wrapper {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.about-image-card .img-card-wrapper img {
  border-radius: 12px;
}
.about-image-card .img-card-wrapper .year,
.about-image-card .img-card-wrapper .title {
  font-size: 18px;
  color: #ffffff;
  font-weight: 700;
  text-align: center;
  display: inline-block;
  width: 100%;
  margin-bottom: 0;
}
.about-image-card .img-card-wrapper .year {
  font-size: 72px;
  line-height: 80px;
}
@media (max-width: 650px) {
  .about-image-card .img-card-wrapper .year {
    font-size: 48px;
    line-height: 52px;
  }
}
.about-image-card .img-card-wrapper .title {
  font-size: 18px;
  line-height: 26px;
}
@media (max-width: 650px) {
  .about-image-card .img-card-wrapper .title {
    font-size: 16px;
  }
}
.about-image-card .img-card-wrapper.image-one {
  top: 55px;
  right: -40px;
  border-radius: 6px;
  width: 96px;
  height: 96px;
  background-color: #005bac;
  -webkit-animation: MoveUpDown 2s linear infinite alternate;
          animation: MoveUpDown 2s linear infinite alternate;
}
@media (max-width: 650px) {
  .about-image-card .img-card-wrapper.image-one {
    right: 0;
  }
}
.about-image-card .img-card-wrapper.image-two {
  bottom: -60px;
  right: 50px;
  border-radius: 6px;
  width: 120px;
  height: 120px;
  background-color: rgb(255, 103, 49);
  -webkit-animation: MoveLeftRight 2s linear infinite alternate;
          animation: MoveLeftRight 2s linear infinite alternate;
}
@media (max-width: 650px) {
  .about-image-card .img-card-wrapper.image-two {
    bottom: 0;
    width: 100px;
    height: 100px;
  }
}
.about-image-card .img-card-wrapper.image-three {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -140px;
  border-radius: 10px;
  width: 180px;
  height: 180px;
  z-index: 2;
  background: rgb(0, 91, 172);
  background: linear-gradient(135deg, rgb(0, 91, 172) 0%, rgb(30, 174, 152) 100%);
  -webkit-animation: MoveUpDown 2s linear infinite alternate;
          animation: MoveUpDown 2s linear infinite alternate;
}
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
  .about-image-card .img-card-wrapper.image-three {
    left: -50px;
  }
}
@media (max-width: 991px) {
  .about-image-card .img-card-wrapper.image-three {
    left: -85px;
  }
}
@media (max-width: 650px) {
  .about-image-card .img-card-wrapper.image-three {
    left: 0;
    width: 130px;
    height: 130px;
  }
}
.about-image-card .img-card-wrapper.image-four {
  bottom: -100px;
  left: -220px;
  border-radius: 10px;
  width: 335px;
  height: 330px;
  overflow: hidden;
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
  .about-image-card .img-card-wrapper.image-four {
    left: -250px;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
  .about-image-card .img-card-wrapper.image-four {
    bottom: -130px;
    left: -80px;
    border-radius: 10px;
    width: 230px;
  }
}
@media only screen and (max-width: 650px) {
  .about-image-card .img-card-wrapper.image-four {
    width: 150px;
    height: 150px;
    left: 0;
    bottom: -50px;
  }
}
@media only screen and (min-width: 651px) and (max-width: 767px) {
  .about-image-card .img-card-wrapper.image-four {
    width: 270px;
    height: 260px;
    left: -100px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about-image-card .img-card-wrapper.image-four {
    left: -120px;
  }
}

.about-image-card.style-two .main-img-wrapper {
  text-align: left;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .about-image-card.style-two .main-img-wrapper {
    text-align: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about-image-card.style-two .main-img-wrapper {
    text-align: center;
  }
}
.about-image-card.style-two .img-card-wrapper.image-three {
  width: 168px;
  height: 170px;
  border-radius: 12px;
  background-image: linear-gradient(135deg, rgb(227, 0, 8) 0%, rgb(250, 174, 0) 100%);
  top: unset;
  bottom: -84px;
  left: -59px;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-two .img-card-wrapper.image-three .year {
    font-size: 48px;
    line-height: 52px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-two .img-card-wrapper.image-three .title {
    font-size: 16px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .about-image-card.style-two .img-card-wrapper.image-three {
    left: 50px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-two .img-card-wrapper.image-three {
    width: 145px;
    height: 140px;
    left: -30px;
  }
}
@media only screen and (max-width: 650px) {
  .about-image-card.style-two .img-card-wrapper.image-three {
    left: 0;
    bottom: -45px;
  }
}
.about-image-card.style-two .img-card-wrapper.image-four {
  width: 459px;
  height: 343px;
  border-radius: 0;
  z-index: -1;
  left: -160px;
  bottom: -170px;
}
@media only screen and (max-width: 650px) {
  .about-image-card.style-two .img-card-wrapper.image-four {
    left: -15px;
    bottom: -100px;
    width: 260px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-two .img-card-wrapper.image-four {
    left: -50px;
    bottom: -50px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about-image-card.style-two .img-card-wrapper.image-four {
    left: -130px;
  }
}
.about-image-card.style-two .img-card-wrapper.image-five {
  top: 150px;
  right: -224px;
  border-radius: 12px;
  overflow: hidden;
}
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
  .about-image-card.style-two .img-card-wrapper.image-five {
    right: -44px !important;
    width: 300px;
    bottom: -360px;
  }
}
@media only screen and (max-width: 650px) {
  .about-image-card.style-two .img-card-wrapper.image-five {
    right: 0;
    width: 220px;
    bottom: -60px;
    top: unset;
  }
}
@media only screen and (min-width: 651px) and (max-width: 767px) {
  .about-image-card.style-two .img-card-wrapper.image-five {
    right: -70px;
    width: 305px;
    bottom: -100px;
    top: unset;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .about-image-card.style-two .img-card-wrapper.image-five {
    right: -130px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about-image-card.style-two .img-card-wrapper.image-five {
    right: -130px;
  }
}

.about-image-card.style-three .main-img-wrapper {
  text-align: center;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-three .main-img-wrapper .main-img-inner {
    width: 100%;
    padding: 0;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-three .main-img-wrapper .main-img-inner img {
    width: 100%;
    margin: 0;
  }
}
.about-image-card.style-three .img-card-wrapper {
  top: 0;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-three .img-card-wrapper {
    top: 50%;
    -webkit-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-three .img-card-wrapper .year {
    font-size: 38px;
    line-height: 32px;
  }
}
.about-image-card.style-three .img-card-wrapper .image-six {
  width: 190px;
  height: 190px;
  border-radius: 8px;
  z-index: -1;
  background-color: rgb(0, 91, 172);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-three .img-card-wrapper .image-six {
    width: 160px;
    height: 160px;
  }
}
.about-image-card.style-three .img-card-wrapper .image-seven {
  width: 190px;
  height: 190px;
  border-radius: 8px;
  z-index: -1;
  background-color: #dc3545;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-image-card.style-three .img-card-wrapper .image-seven {
    width: 160px;
    height: 160px;
  }
}

.about-info-card .about-info-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 28px;
}
.about-info-card .about-info-content .section-title .title {
  margin-bottom: 0;
}
.about-info-card .about-info-content .sub-title p,
.about-info-card .about-info-content .text p,
.about-info-card .about-info-content .quote-text p {
  margin-bottom: 0;
}
.about-info-card .about-info-content .sub-title {
  font-weight: 700;
}
.about-info-card .about-info-content .quote-text {
  padding-left: 40px;
  border-left: 6px solid #005bac;
  font-style: italic;
}
.about-info-card .about-info-content .quote-text .quote-text-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 14px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 5px;
}
.about-info-card .about-info-content .quote-text .quote-text-meta .divider {
  width: 25px;
  height: 1px;
  background-color: #bfc5cb;
}
.about-info-card .about-info-content .quote-text .quote-text-meta .name {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #393d48;
  font-style: normal;
}
.about-info-card .about-info-content .quote-text .quote-text-meta .designation {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
}
.about-info-card .about-info-content .btn-wrapper {
  margin-top: 20px;
}

.about-info-card.style-two .about-info-content {
  gap: 16px;
}
.about-info-card.style-two .about-info-content .icon-card-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 20px;
  margin-bottom: 5px;
}
.about-info-card.style-two .about-info-content .icon-card-wrapper .icon-card {
  width: 50%;
  padding: 0;
  gap: 20px;
  margin-bottom: 0;
}
.about-info-card.style-two .about-info-content .icon-card-wrapper .icon-card .icon {
  width: 42px;
  height: 42px;
  margin-top: 13px;
}
.about-info-card.style-two .about-info-content .icon-card-wrapper .icon-card .content {
  gap: 4px;
}
.about-info-card.style-two .about-info-content .icon-card-wrapper .icon-card .content .title {
  font-size: 18px;
}
.about-info-card.style-two .about-info-content .btn-wrapper {
  margin-top: 25px;
}
.about-info-card.style-two .about-info-content .skill-and-video-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-info-card.style-two .about-info-content .skill-and-video-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.about-info-card.style-two .about-info-content .skill-and-video-wrapper .video-popup-card {
  width: 43%;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-info-card.style-two .about-info-content .skill-and-video-wrapper .video-popup-card {
    width: 100%;
  }
}
.about-info-card.style-two .about-info-content .skill-and-video-wrapper .video-popup-card:before {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  content: "";
  background: rgb(0, 91, 172);
  background: linear-gradient(135deg, rgba(0, 91, 172, 0.6) 0%, rgba(30, 174, 152, 0.6) 100%);
}
.about-info-card.style-two .about-info-content .skill-and-video-wrapper .video-popup-card .video-popup-btn a {
  width: 60px;
  height: 60px;
  background-color: rgb(255, 103, 49);
  background-image: none;
}

.about-info-card.style-three .section-title {
  margin-bottom: 40px;
}
.about-info-card.style-three .about-info-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-info-card.style-three .about-info-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.about-info-card.style-three .about-info-wrapper .about-info-img {
  border-radius: 12px;
  overflow: hidden;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-info-card.style-three .about-info-wrapper .about-info-img {
    height: 350px;
  }
}
.about-info-card.style-three .about-info-wrapper .about-info-img img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.about-info-card.style-three .about-info-content {
  padding-left: 50px;
  gap: 30px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .about-info-card.style-three .about-info-content {
    padding-left: 0;
    padding-top: 50px;
  }
}
.about-info-card.style-three .about-info-content .skill-progressbar-wrapper {
  width: 100%;
}
.about-info-card.style-three .about-info-content .icon-card-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
}
.about-info-card.style-three .about-info-content .icon-card-wrapper .icon-card {
  width: 50%;
  padding: 0;
  gap: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0;
}
.about-info-card.style-three .about-info-content .icon-card-wrapper .icon-card .icon {
  width: 40px;
  height: 40px;
}
.about-info-card.style-three .about-info-content .icon-card-wrapper .icon-card .content {
  gap: 4px;
}
.about-info-card.style-three .about-info-content .icon-card-wrapper .icon-card .content .title {
  font-size: 18px;
  line-height: 24px;
}
.about-info-card.style-three .about-info-content .btn-wrapper {
  margin-top: 7px;
}




.accordion-wrapper .accordion-list-item .accordion-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  cursor: pointer;
  padding: 12px 0;
  position: relative;
}
.accordion-wrapper .accordion-list-item .accordion-head:before {
  content: "\f068";
  font-family: "Font Awesome 6 Pro";
  color: #ffffff;
  font-weight: 700;
}
.accordion-wrapper .accordion-list-item .accordion-head.collapsed:before {
  position: relative;
  content: "+";
  font-family: "Font Awesome 6 Pro";
  color: #ffffff;
  font-weight: 700;
}
.accordion-wrapper .accordion-list-item .accordion-head .accordion-title {
  font-size: 21px;
  line-height: 32px;
  color: #ffffff;
  font-weight: 700;
  margin-bottom: 0;
}
.accordion-wrapper .accordion-list-item .accordion-item-body {
  color: #c7cdda;
  padding-left: 50px;
  padding-bottom: 3px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.accordion-wrapper.style-two .accordion-list-item .accordion-head {
  border-top: 1px solid #395670;
  padding: 26px 0;
}
.accordion-wrapper.style-two .accordion-list-item .accordion-head .accordion-title {
  font-size: 24px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .accordion-wrapper.style-two .accordion-list-item .accordion-head .accordion-title {
    font-size: 20px;
  }
}
.accordion-wrapper.style-two .accordion-list-item .accordion-head:before {
  background-color: rgb(255, 103, 49);
  color: #ffffff;
  font-size: 12px;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 24px;
  height: 24px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.accordion-wrapper.style-two .accordion-list-item .accordion-head.collapsed:before {
  background-color: #ffffff;
  border-radius: 50px;
  color: rgb(255, 103, 49);
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 24px;
  height: 24px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.accordion-wrapper.style-two .accordion-list-item:last-child {
  border-bottom: 1px solid #395670;
}
.accordion-wrapper.style-two .accordion-list-item .show.accordion-item-body {
  padding-bottom: 20px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.accordion-wrapper.style-two.accordion-style-three .accordion-list-item .accordion-head {
  border-top: 1px solid #dfe2e9;
  padding: 28px 0;
}
.accordion-wrapper.style-two.accordion-style-three .accordion-list-item .accordion-head .accordion-title {
  color: #393d48;
}
.accordion-wrapper.style-two.accordion-style-three .accordion-list-item .accordion-head:before {
  background-color: rgb(255, 103, 49) !important;
  color: #ffffff;
  font-size: 12px;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 24px;
  height: 24px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.accordion-wrapper.style-two.accordion-style-three .accordion-list-item .accordion-head.collapsed:before {
  background-color: #dc3545 !important;
  border-radius: 50px;
  color: #ffffff;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 24px;
  height: 24px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.accordion-wrapper.style-two.accordion-style-three .accordion-list-item .accordion-item-body {
  color: #5e6f92;
}
.accordion-wrapper.style-two.accordion-style-three .accordion-list-item:last-child {
  border-bottom: 1px solid #dfe2e9;
}

.accordion-wrapper.style-four .accordion-list-item {
  margin-bottom: 20px;
}
.accordion-wrapper.style-four .accordion-list-item .accordion-head .accordion-title {
  color: #393d48;
}
.accordion-wrapper.style-four .accordion-list-item .accordion-head:before {
  background-color: rgb(255, 103, 49) !important;
  color: #ffffff;
  font-size: 12px;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 30px;
  height: 30px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.accordion-wrapper.style-four .accordion-list-item .accordion-head.collapsed:before {
  background-color: #dc3545 !important;
  border-radius: 50px;
  color: #ffffff;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 30px;
  height: 30px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.accordion-wrapper.style-four .accordion-list-item .accordion-item-body {
  color: #5e6f92;
}
.accordion-wrapper.style-four .accordion-list-item .show.accordion-item-body {
  padding-top: 16px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
